Subject: SGI Octane

From: Deepak Singh <[email-masked]>
Date: Tue, 24 Nov 1998 15:00:16 -0500

Hi folks,

	I am thinking of upgrading my current workstation from a SGI
Indigo2 to a dual processor octane.  I  have never used one, so I would
appreciate of someone told me what it was like and whether it is as good as
it sounds.  MY primary programs are MOPAC, gamess, QUANTA/CHARMm and
INSIGHTII (the latter two require SGI's).

Thanks

Deepak.

**********************************************************************
Deepak Singh				Email: [email-masked]
Graduate Fellow				URL: http://web.syr.edu/~desingh
Department of Chemistry and Biochemistry,	Tel: (315) 443 1739 -- work
Syracuse University			       (315) 472 9659 -- home
1-014 Scitech Syracuse NY 13244		Fax: (315) 443 4070

"Violence is the last resort of the incompetent". -- Salvor Hardin
**********************************************************************